# Created Cluster Namespace

1) Created yaml file for namespace , service account , role and role binding.
2) created a shell script in which I bind the role for the service account for the namespace using kubctle command and the yaml files.
3) deployed the shell script using gitlab CI/CD